const system = require("../../system");
const Dao = require("../dao.base");

class BusistatDao extends Dao {
    constructor() {
        super(Dao.getModelName(BusistatDao));
    }

    extraWhere(qobj, qw, qc) {
        qc.raw = true;
        return qw;
    }
}

module.exports = BusistatDao;
